<Layers name="level_03">
    <Layer name="fx/1" x="45" y="347" width="15" height="15" visible="1" opacity="255" ind="8" />
    <Layer name="fx/2" x="712" y="447" width="15" height="15" visible="1" opacity="255" ind="7" />
    <Layer name="fx/3" x="631" y="210" width="15" height="15" visible="1" opacity="255" ind="6" />
    <Layer name="spots/1" x="0" y="0" width="0" height="0" visible="1" opacity="255" ind="3" />
    <Layer name="^waterfall" x="8" y="278" width="103" height="138" visible="1" opacity="255" ind="1" />
    <Layer name="_back" x="-171" y="0" width="1366" height="768" visible="1" opacity="255" ind="0" />
</Layers>
